Ubuntu Archive Auto-Sync katie at jackass.ubuntu.com
Tue Oct 25 17:26:35 CDT 2005


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Origin: Debian/unstable
Format: 1.7
Date: Tue,  25 Oct 2005 21:53:02 +0100
Source: gnochm
Binary: gnochm
Architecture: source
Version: 0.9.6-1
Distribution: dapper
Urgency: low
Maintainer: Carlos Z.F. Liu <carlosliu at users.sourceforge.net>
Changed-By: Ubuntu Archive Auto-Sync <katie at jackass.ubuntu.com>
Description: 
 gnochm     - CHM file viewer for GNOME
Closes: 277085 288353 290262
Changes: 
 gnochm (0.9.6-1) unstable; urgency=low
 .
   * New upstream release
   * bump Standards-Version to 3.6.2 (no changes)
   * debian/copyright: update fsf address
   * debian/05_manpages_warning.patch:
     - new created, prevent lintian warning.
 .
 gnochm (0.9.5-3) unstable; urgency=low
 .
   * First official Debian release (Closes: #277085, #288353, #290262) 
   * debian/patches/10_replace_gobject_bool_by_py_default.patch : 
     - replace gtk.TRUE and gtk.FALSE by default Python boolean
 .
 gnochm (0.9.5-2) unstable; urgency=low
 .
   * debian/copyright: use new template, thanks Bartosz Fenski.
   * debian/rules
     - revert changes of gconf schemas, it seems that gnome.mk could
       handle this automatically.
     - add dh_python function to enable ${python:Depends}
   * debian/control:
     - use ${python:Depends} to get python dependency version
     - depends on python-chm and python-gnome2-extras
     - remove redundant libgtkhtml2-0 dependency
     - move chmfile.png to gnome's mimetypes icon directory, instead of
       symbolic link.
 .
 gnochm (0.9.5-1) unstable; urgency=low
 .
   * New upstream release
   * debian/rules
     - Use --disable-mime-update option for configure
     - Don't install gconf schemas in /etc; instead, put them in
       /usr/share and call dh_gconf
     - link /usr/share/pixmaps/chmfile.png into gnome icon directory, then
       nautilus could display chm file type icon correctly
   * move 01_relibtoolize.patch to 00_relibtoolize_noguesssub.patch
     - Regenerated
     - Remove config.guess and config.sub from the patch, let cdbs to
       handle them
   * move 02_stop-update.patch to 01_stop-scrollkeeper-update.patch
     - Updated. it only prevent scrollkeeper-update now
 .
 gnochm (0.9.4-2) unstable; urgency=low
 .
   * debian/rules: fix a typo 
 .
 gnochm (0.9.4-1) unstable; urgency=low
 .
   * New upstream release
   * bump the python-pychm dependency to 0.8.2
   * regenerate libtoolize patch
   * add dh_installmime into debian/rules
   * 02_stop-update.patch, stop scrollkeeper and update-mime-database update in
     building time, and install locale man page into DESTDIR.
 .
 gnochm (0.9.3-1) unstable; urgency=low
 .
   * New upstream release
   * move to cdbs
   * Bump debhelper version to 4.2.21 for dh_desktop function
   * Depend on libgtkhtml2-0 version 2.6.2 from official Debian archive
   * Relibtoolize
   * Change maintainer's email address
   * Update README.Debian
 .
 gnochm (0.9.2cvs20041009-1) unstable; urgency=low
 .
   * New CVS checkout.
   * Depend on pychm (>= 0.8.0cvs20041009-1) to get better encoding
     detection.
   * Move python-cjkcodecs from Suggests to Recommends.
   * Some changes in Build-Depends.
 .
 gnochm (0.9.2cvs20041007-1) unstable; urgency=low
 .
   * New CVS checkout
     - Fixed GNOME help entry warning
     - Can use non-latin letters in bookmark
     - Fixed some issues about CJK displaying
   * Suggest python-cjkcodecs
     - explain in README.Debian
   * Some changes in the package description
 .
 gnochm (0.9.2-2) unstable; urgency=low
 .
   * Modify .desktop file to work with new GNOME MIME systme. 
 .
 gnochm (0.9.2-1) unstable; urgency=low
 .
   * Initial Release.
Files: 
 ad2bcf1acf5bd2b7f7eee806a0c9859f 321549 gnome optional gnochm_0.9.6.orig.tar.gz
 1ba7d36d247c74d8b53fcb6f9aa96793 17508 gnome optional gnochm_0.9.6-1.diff.gz
 1c073d04ce77f34592dd3c0dc5130054 619 gnome optional gnochm_0.9.6-1.dsc
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iQEVAwUBQ16bLgF4adwMEr3XAQK8PAf/bxxo38pXyy1YYE+TOzlkvHCLuWmaz4U4
7bgOcjj1+mRa3Tp0CXCvlN5OHzvqCkfBAcz5GURwBiAumct26FjsPRukuVFaATF3
+asrflsV1fhDfXlRrcIU1ebPaaWhUFlaHChHcIkBV3yVNsIQMwcg8DUcjf03UfFp
NsSxY6oQDlYMkZReo7J2T9brOF5OlF4BS729DsOh5aN8e4zM8BlfXFAiaxiwzZOX
tBAVISP3RharndgYjCxxjGLmDBflbQDQc0yEccPiYlZxxJPlMhPN8kuuz7lDySUd
WH6Hs8tOWdRWon07zz7qRs7fTqcsy4DtuFbBu1ofIr4JILEFS+eOEg==
=W4S6
-----END PGP SIGNATURE-----


Accepted:
gnochm_0.9.6-1.diff.gz
  to pool/universe/g/gnochm/gnochm_0.9.6-1.diff.gz
gnochm_0.9.6-1.dsc
  to pool/universe/g/gnochm/gnochm_0.9.6-1.dsc
gnochm_0.9.6.orig.tar.gz
  to pool/universe/g/gnochm/gnochm_0.9.6.orig.tar.gz




More information about the ubuntu-changes-auto mailing list